<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Space Invader</title>

    <link rel="stylesheet" href="style/pico/css/pico.min.css">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>

    <main class="container">
        <div class="info-box">
            
            <h6 class="title">Space Invader</h6>
        </div>
        <div class="board">
            <p class="fps"></p>
            <canvas class="game"></canvas>
        </div>
    </main>
    


    <script type="module" src="src/index.js"></script>
</body>
</html>